<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="51454" dateMiseAJour="2024-12-26" id="prudhommes-51454-01" idPresta="4cac9e6a293594648a0016f5" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Reims</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>25 rue Chanzy</Ligne>
        <CodePostal>51100</CodePostal>
        <NomCommune>REIMS</NomCommune>
        <Localisation>
            <Latitude>49.252441</Latitude>
            <Longitude>4.031951</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 26 49 53 95</Téléphone>
        <Email>cph-reims@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>51007</commune>
        <commune>51012</commune>
        <commune>51013</commune>
        <commune>51014</commune>
        <commune>51019</commune>
        <commune>51020</commune>
        <commune>51025</commune>
        <commune>51028</commune>
        <commune>51030</commune>
        <commune>51031</commune>
        <commune>51037</commune>
        <commune>51038</commune>
        <commune>51043</commune>
        <commune>51044</commune>
        <commune>51046</commune>
        <commune>51048</commune>
        <commune>51051</commune>
        <commune>51052</commune>
        <commune>51054</commune>
        <commune>51055</commune>
        <commune>51058</commune>
        <commune>51063</commune>
        <commune>51069</commune>
        <commune>51072</commune>
        <commune>51073</commune>
        <commune>51074</commune>
        <commune>51075</commune>
        <commune>51077</commune>
        <commune>51079</commune>
        <commune>51081</commune>
        <commune>51086</commune>
        <commune>51088</commune>
        <commune>51089</commune>
        <commune>51101</commune>
        <commune>51102</commune>
        <commune>51105</commune>
        <commune>51109</commune>
        <commune>51111</commune>
        <commune>51112</commune>
        <commune>51115</commune>
        <commune>51118</commune>
        <commune>51119</commune>
        <commune>51120</commune>
        <commune>51136</commune>
        <commune>51140</commune>
        <commune>51145</commune>
        <commune>51152</commune>
        <commune>51171</commune>
        <commune>51172</commune>
        <commune>51173</commune>
        <commune>51177</commune>
        <commune>51181</commune>
        <commune>51183</commune>
        <commune>51187</commune>
        <commune>51188</commune>
        <commune>51190</commune>
        <commune>51194</commune>
        <commune>51198</commune>
        <commune>51199</commune>
        <commune>51201</commune>
        <commune>51202</commune>
        <commune>51210</commune>
        <commune>51216</commune>
        <commune>51225</commune>
        <commune>51232</commune>
        <commune>51245</commune>
        <commune>51250</commune>
        <commune>51256</commune>
        <commune>51266</commune>
        <commune>51267</commune>
        <commune>51282</commune>
        <commune>51287</commune>
        <commune>51291</commune>
        <commune>51293</commune>
        <commune>51294</commune>
        <commune>51299</commune>
        <commune>51305</commune>
        <commune>51308</commune>
        <commune>51309</commune>
        <commune>51310</commune>
        <commune>51314</commune>
        <commune>51318</commune>
        <commune>51321</commune>
        <commune>51329</commune>
        <commune>51333</commune>
        <commune>51337</commune>
        <commune>51338</commune>
        <commune>51348</commune>
        <commune>51362</commune>
        <commune>51364</commune>
        <commune>51365</commune>
        <commune>51375</commune>
        <commune>51379</commune>
        <commune>51382</commune>
        <commune>51391</commune>
        <commune>51392</commune>
        <commune>51393</commune>
        <commune>51398</commune>
        <commune>51403</commune>
        <commune>51414</commune>
        <commune>51418</commune>
        <commune>51422</commune>
        <commune>51425</commune>
        <commune>51428</commune>
        <commune>51429</commune>
        <commune>51437</commune>
        <commune>51439</commune>
        <commune>51440</commune>
        <commune>51444</commune>
        <commune>51445</commune>
        <commune>51447</commune>
        <commune>51448</commune>
        <commune>51449</commune>
        <commune>51450</commune>
        <commune>51454</commune>
        <commune>51457</commune>
        <commune>51461</commune>
        <commune>51464</commune>
        <commune>51465</commune>
        <commune>51466</commune>
        <commune>51468</commune>
        <commune>51471</commune>
        <commune>51474</commune>
        <commune>51477</commune>
        <commune>51479</commune>
        <commune>51480</commune>
        <commune>51484</commune>
        <commune>51487</commune>
        <commune>51488</commune>
        <commune>51493</commune>
        <commune>51503</commune>
        <commune>51505</commune>
        <commune>51517</commune>
        <commune>51518</commune>
        <commune>51523</commune>
        <commune>51527</commune>
        <commune>51529</commune>
        <commune>51530</commune>
        <commune>51532</commune>
        <commune>51534</commune>
        <commune>51536</commune>
        <commune>51562</commune>
        <commune>51564</commune>
        <commune>51568</commune>
        <commune>51569</commune>
        <commune>51571</commune>
        <commune>51573</commune>
        <commune>51576</commune>
        <commune>51577</commune>
        <commune>51580</commune>
        <commune>51581</commune>
        <commune>51582</commune>
        <commune>51584</commune>
        <commune>51586</commune>
        <commune>51591</commune>
        <commune>51592</commune>
        <commune>51600</commune>
        <commune>51604</commune>
        <commune>51613</commune>
        <commune>51614</commune>
        <commune>51622</commune>
        <commune>51623</commune>
        <commune>51624</commune>
        <commune>51629</commune>
        <commune>51631</commune>
        <commune>51633</commune>
        <commune>51636</commune>
        <commune>51637</commune>
        <commune>51657</commune>
        <commune>51660</commune>
        <commune>51662</commune>
        <commune>51663</commune>
    </CompetenceCommunale>
</Organisme>